/*
========================================================================
	
	BASE.CSS | CSS FRAMEWORK
	--------------------------
 	A starting point for all projects.
	
	author: Fuel Design Ltd
	version: September 2006

	Contents:
	--------------------------
	1 - Reset Browser Defaults
	2 - Tools

==========================================================================
*/

/*
==========================================================================
1 - Reset Browser Defaults
==========================================================================
*/
html, body, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, form, fieldset, input, select, textarea, div, p, img, table, th, td, object, pre, blockquote, address {
	margin: 0;
	padding: 0px;
}

dt.left {float: left;}

address, abbr { font-style: normal; }
abbr, acronym { cursor: help; border-bottom: 1px dotted #999; }

a:link, a:visited, :link, :visited { text-decoration: none; color: inherit; }

h1,h2,h3,h4,h5,h6,pre,code { font-size: 1em; }

a img,:link img,:visited img { border: none; }

img { border: none; display: block; }
img.left { float: left; display: inline; margin-right: 8px; margin-top: 5px }
img.right { float: right; display: inline; }

table { border: none; border-collapse: collapse; }
/*
==========================================================================
2 - Tools
==========================================================================
*/
.clearer { clear: both; height: 1px; margin: 0; padding: 0; font-size: 1px; line-height: 1px; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

* html>body .clearfix { display: block; width: 100%; }

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}
/* css image preloader */
img.preload  { display: block; width: 0; height: 0; overflow: hidden; }
/*img { background-image: url(../images/bg/loading.gif); background-position: top left; background-repeat: repeat; }*/

/* Dwyer IR */
span.ir, a:visited span.ir { display: block; width: 0; height: 0; overflow: hidden; }

/* extra text for screen readers */
.access { display: block; width: 0; height: 0; overflow: hidden; margin: 0; padding: 0; }
